@charset "utf-8";
/* CSS Document */

.form {
    width: 50%;
    margin: 0 auto;
}
}
.wrapper {
	margin: 47px auto;
	max-width: 600px;
}
 
#contact_form { 
    text-shadow:0 1px 0 #FFF;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    background:#F9F9F9;
    padding:25px;
     
}
 

 
#ff label { 
    cursor:pointer;
    margin:4px 0;
    color:#0077bb;
    display:block;
    font-weight:800;
     
}
 
input { 
    display:block;
    width:90%;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    background-color:#f4f4f4;
    color:#000;
    border:1px solid #5f5f5f;
    padding:10px;
    margin-bottom:25px;
}
 
 
 textarea{
	 display:block;
    width:90%;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    background-color:#f4f4f4;
    color:#000;
    border:1px solid #5f5f5f;
    padding:10px;
    margin-bottom:25px;
	 
 }


.captcha{
	    display:block;
    width:100px;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    background-color:#f4f4f4;
    color:#000;
    border:1px solid #5f5f5f;
    padding:10px;
    margin-bottom:25px;
}
@media only screen and (max-width: 580px) {
.form {
    width: 80%;
    margin: 0 auto;
}
}